Suckin' Grits on Route 66        
(c) Interplay
class.nfo
file_id.diz
REDNECK
ROUTE66.RAR
175
NONE
Run RR.EXE to play normal Redneck Rampage, or run ROUTE66 to play the new levels.  To try some new multiplayer levels, run ROUTE66M.
Ho, Ho, Ho! You must have been a good little pirate this year! Look what Santa Class has dropped in your stocking - Suckin Grits on Route 66, the official expansion for Redneck Rampage. Leonard and Bubba are hittin the road, so help them blow away some vicious varmints and crazy critters!   

